Subject: Re: Linking an existing DLL
From: "Joan M. Moss" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 16 Mar 2000 09:05:14 -0500

Hi -

        On my PC (Windows NT 4.0, Service Pack 5) I have a DLL which
resides in
\WINNT\system32\   I do not have the source for the DLL so I can NOT
build the DLL on cygwin B20.1.  However, I would like to access it under
cygwin B20.1.  Is this possible?
        I followed the instructions for "Linking Against DLLs" from the
"User
Guide", i.e.:

echo EXPORTS > UISERVER.DEF
nm UISERVER.DLL \ grep ' T _' | sed 's/.* T _//' >> UISERVER.DEF

When I do this I it seems to work fine, however, a .def file is created
with only one line:  

bash-2.02$ cat UISERVER.DEF
EXPORTS
bash-2.02$

Any suggestions regarding how to proceed?  How do I locate Mumit Kahn's
site?  Could you give me the URL  for it?
-- 
J. Maurine Moss
First consulting Group Management Services
333 East 38th Street
New York, New York  10016
Tel:  (212) 297-3081
Fax:  (212) 297-4231
E-mail:  [email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]